{
	"336000421_0": "「呼びつけてから、ようやくのご到着。\\n　重役出勤でも気取っているのかね？」",
	"336000421_1": "「こちとらヒラのシンフォギア装者だ。\\n　そんなつもりは毛頭ないから、安心しろ」",
	"336000421_2": "「事前に戦闘準備を済ませておけとのことですが、\\n　ノイズの駆逐、殲滅であれば現場に急行すべきでは……」",
	"336000421_3": "「通達したいのは、ノイズの駆逐などではないッ！\\n　シミュレータにて仮想戦闘を行ってもらう」",
	"336000421_4": "「<size=25>二課にシミュレータとは……。\\n　F.I.S.からの技術無くとも、この世界では保有しているのか</size>」",
	"336000421_5": "「<size=25>それよりも翼さん、仮想戦闘やるってことは……</size>」",
	"336000421_6": "「<size=25>ああ、どうやらバトルデータのサンプルを所望のようだ</size>」",
	"336000421_7": "「<size=25>どうする、先輩</size>」",
	"336000421_8": "「<size=25>ギャラルホルンについて問うて以来、\\n　少し距離を置かれている現状をなんとかしたい</size>」",
	"336000421_9": "「<size=25>恐らくは、普段のノイズ戦でもデータを取られているはずだ。\\n　ここはあえて向こうの提案に乗るべきであろう</size>」",
	"336000421_10": "「女の子たちが、あからさまな内緒話かね？」",
	"336000421_11": "「こちらの準備はもう出来てる。\\n　早くシミュレータルームに向かいたまえッ！」"
}